Welche Voraussetzungen (Hardware und Software) müssen für die Nutzung des Tradumanagers erfüllt sein?

  • Betriebssystem: Windows 32 oder 64 Bit
  • Office 2016 32 Bit
  • Nicht Mac- oder Microsoft Office 64-Bit kompatibel
  • Der Tradumanager läuft auf Access 2016 Basis. Die Vollversion Access 2016 ist aber nicht erforderlich, da das Installationspaket bereits die Access 2016 Runtime enthält (eine abgespeckte und kostenfreie Version von Access 2016). Falls Sie die Vollversion Access 2016 installiert haben, wird die Access 2016 Runtime automatisch nicht installiert. Die 2016er Version brauchen Sie in jedem Fall, auch wenn Sie eine neuere Access Version besitzen.